apt 3.2.0 commandline package manager

Public Attributes | List of all members
Entry Struct Reference

Represents an entry in the APT history log. More...

`#include <apt-pkg/history.h>`

## Public Attributes
std::string | startDate
std::string | endDate
std::string | cmdLine
std::string | comment
std::string | error
std::string | requestingUser
std::map< Kind, std::vector< Change > > | changeMap

## Detailed Description

Represents an entry in the APT history log.

The documentation for this struct was generated from the following file:

- apt-pkg/history.h